.TempLogo {
	width: 100%; 
	height:500px;
	text-align: center; 
	margin: 20px 0px 0px 0px;
	background: url(../../shattuck200workopt.jpg) no-repeat center;
	line-height: 20px;
	font-size: 16px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000;
	border: 0px solid #8b7e66;
}
.Header {
	width:600px;
	margin: 120px 0px 0px 0px;
	line-height:30px;
	font-size: 16px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000;
}
.Footer {
	width: 100%;
	margin: 10px 0px 0px 0px;
	text-align: center; 
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #8b7e66;
}



a:link {color: #000; text-decoration: underline;}
a:visited {color: #000; text-decoration: none;}
a:hover {color: #8b7e66; text-decoration: underline;}
html {overflow-y: scroll;} 

.TypicalTextDocFooter {visibility: hidden;}

h1 {
	line-height: 16px;
	font-size: 15px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
h2 {
	line-height: 14px;
	font-size: 13px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

.TypicalText {
	line-height: 15px;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
}
.TypicalTextBody {
	line-height: 15px;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	border: 0px solid blue;
}
.TypicalTextHeading {
	line-height: 22px;
	font-size: 20px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	border: 0px solid blue;
}
.TypicalTextSubHeading {
	line-height: 16px;
	font-size: 13px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	border: 0px solid blue;
}
.TypicalTextDisclaimer {
	line-height: 13px;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
}
.RCLinkText {
	line-height: 11px;
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
}
.TextBox {
	border:1px solid black;
	padding:0px 10px 10px 10px;
	width:420px;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
}
.TypicalTextFooter {
	line-height: 15px;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	color:	#609BA9;
	padding-top: 10px;
}
.UpperBannerText {
	line-height: 15px;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color:	#609BA9;
}
.LowerBannerText {
	line-height: 15px;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color:	white;
	padding-top: 3px;
}
.LeftNavText {
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color:	white;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.LeftNavSubText {
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color:	white;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.LeftBoxTitle {
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color:	white;
	padding-top: 4px;
	padding-bottom: 7px;
}
.LeftBoxText {
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	color:	white;
	padding-left: 10px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 15px;
}

.RightBoxTitle {
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color:	white;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	background-repeat: no-repeat; 
	background-image: url(../../images/page/right_nav_box_upper.gif);
}
.RightBoxText {
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	color:	black;
	padding-left: 10px;
	padding-right: 11px;
	padding-top: 8px;
	padding-bottom: 12px;
	border: 0px solid black;
	background-repeat: repeat-y; 
	background-image: url(../../images/page/right_nav_box_middle.gif);
}
.RightBoxFooter {
	background-repeat: no-repeat; 
	background-image: url(../../images/page/right_nav_box_lower.gif);
}